Программист iOS: необходимое программное обеспечение

​Операционная система: 

  • MacOS последней версии.

Среда разработки: 

  • Xcode последней версии.

После прочтения статьи у вас остались вопросы? Напишите нам в поддержку: support@geekbrains.ru — мы ответим и поможем.

Была ли статья полезна?

Да Нет